[Overview][Types][Classes][Index] | Reference for unit 'DynamicArray' (#lcl)

# TOnExchangeItem

## Declaration

Source position: dynamicarray.pas line 34

`type TOnExchangeItem = procedure(`
`Sender: TObject;`
`Index: Integer;`
`WithIndex: Integer`
`) of object;`

## Arguments

`Sender` |  | The instance of the TArray that causes the Exchange event

The latest version of this document can be found at lazarus-ccr.sourceforge.net.